Subject: bug#58193: 29.0.50; Screen flickers on with-locale-environment

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 02 Oct 2022 13:57:58 +0200

Eli Zaretskii <[email-masked]> writes:

> Fair enough, but if this macro is not intended for BODYs that include
> visual appearance, the restriction should be mentioned in the doc
> string, I think.

It's a macro that sets the locale, evaluates the body, and restores the
previous locale.  I can't for the life of me understand why somebody
would think that it has something to do with the visual appearance of
anything, one way or another.